# Module: `src\markdown_table.py`

Auto-generated from source. 1 struct(s) defined in this module.

## `src\markdown_table.py::TableBlock`

**Kind:** `dataclass`
**Defined at:** line 28
**Summary:** Frozen GFM table block.

**Fields:**
- `headers: list[str]`
- `rows: list[list[str]]`
- `span: tuple[int, int]`

